Subtitles
List subtitle tracks
GET
Scope: studio:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
id*stringOK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/titles/string/subtitles'Example Response
{ "tracks": [], "mediaAvailable": false, "reservedYouTube": false, "hasSource": "none"}